» Ubuntu » Pakete

Error

two or more packages specified (inetutils-telnetd lucid)